Bulletin de sécurité Adobe

Mise à jour de sécurité disponible pour Adobe InCopy | APSB22-04

Référence du bulletin

Date de publication

Priorité 

APSB22-04

11 janvier 2022

3

Récapitulatif

Adobe a publié une mise à jour de sécurité pour Adobe InCopy. Cette mise à jour corrige des vulnérabilités critiques et importantes. Une exploitation réussie est susceptible d’entraîner l’exécution de code arbitraire et la réaffectation de privilèges.                      

Versions concernées

Produit

Versions affectées

Plate-forme

Adobe InCopy  

16.4 et versions antérieures

Windows et macOS

Solution

Adobe attribue à ces mises à jour les priorités suivantes et recommande aux utilisateurs concernés d’installer les dernières versions logicielles via les boutons « Mettre à jour » de l’application de bureau Creative Cloud ou en cliquant sur « Mises à jour » dans le menu d’aide d’InCopy. Pour plus d’informations, veuillez consulter cette page d’aide.

Produit

Mise à jour

Plate-forme

Priorité

Adobe InCopy   

16.4.1

Windows et macOS  

3

Pour les environnements gérés, les administrateurs informatiques peuvent utiliser Creative Cloud Packager pour créer des packs de déploiement. Vous pouvez consulter cette page d’aide pour en savoir plus.

Détails concernant la vulnérabilité

Catégorie de la vulnérabilité

Impact de la vulnérabilité

Gravité

Score de base CVSS 

Référence CVE

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-45053

Utilisation de zone désallouée (CWE-416)

Réaffectation de privilèges

Importante

4.0

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:L/I:N/A:N

CVE-2021-45054

Lecture hors limites (CWE-125)

Exécution de code arbitraire

Critique

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-45055

Écriture hors limites (CWE-787)

Exécution de code arbitraire

Critique 

7.8

CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVE-2021-45056

Remerciements

Adobe tient à remercier les chercheurs suivants pour avoir signalé ce problème et joint leurs efforts aux nôtres pour protéger nos clients.

  • Mat Powell du projet Zero Day Initiative de Trend Micro (CVE-2021-45053, CVE-2021-45054, CVE-2021-45055, CVE-2021-45056)

_________________________________________________________________________________

Pour plus d’informations, visitez https://helpx.adobe.com/fr/security.html ou envoyez un e-mail à PSIRT@adobe.com.

 Adobe

Recevez de l’aide plus rapidement et plus facilement

Nouvel utilisateur ?